/*
 Theme Name:   listinghive child
 Theme URI: https://hivepress.io/themes/listinghive
 Description:  Child theme for the HiveListing theme
 Template:     listinghive
 Version:      1.0
*/

/* Import parent theme styles */
@import url("../listinghive/style.css");

/* Add your custom styles below */


form.hp-form--wide.hp-form--primary.hp-block.hp-form.hp-form--listing-search {
    margin-top: initial !Important;
}

.title::before, .content-title::before {
    background-color: #b88a5c !important;
}

header.hp-listing__header {
    float: left;
    max-width: 280px;
    padding: 20px;
}

.hp_listing-template-default header.hp-listing__header {
    max-width: initial;
}

.hp-listing__categories.hp-listing__category {
    /*display: inline-flex !important;*/
	display: none !important;
}

.hp-grid__item, div.hp-grid__item.hp-col-sm-12.hp-col-xs-12 {
    display: grid !important;
}

/* fix for filter on listings page */
.filter_categories.hp-field.hp-field--radio li {
    position: relative;
}

@media only screen and (min-width: 48em) {
aside.hp-page__sidebar.hp-col-sm-4.hp-col-xs-12.site-sidebar {
    flex-basis: 25%;
    max-width: 25%;
}

.hp-page__content.hp-col-sm-8.hp-col-xs-12 {
    flex-basis: 75%;
    max-width: 75%;
}
}